Bug 757623 - [abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/g...
Status: CLOSED DUPLICATE of bug 737640
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:3beb6317a08e9847b384ae14752...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-28 00:26 EST by Abhishek Singh
Modified: 2012-03-20 15:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 15:22:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (20.06 KB, text/plain)
2011-11-28 00:26 EST, Abhishek Singh
no flags Details
File: backtrace (24.00 KB, text/plain)
2011-11-28 00:26 EST, Abhishek Singh
no flags Details
File: smolt_data (2.96 KB, text/plain)
2011-11-28 00:26 EST, Abhishek Singh
no flags Details
File: maps (33.40 KB, text/plain)
2011-11-28 00:26 EST, Abhishek Singh
no flags Details
File: dso_list (7.39 KB, text/plain)
2011-11-28 00:26 EST, Abhishek Singh
no flags Details
File: build_ids (3.36 KB, text/plain)
2011-11-28 00:26 EST, Abhishek Singh
no flags Details

  None (edit)
Description Abhishek Singh 2011-11-28 00:26:03 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
comment:        Just started my laptop and logged in to my account, abrt caught this exception just after a minute of that.
crash_function: __GI_raise
executable:     /usr/libexec/goa-daemon
kernel:         3.1.2-1.fc16.x86_64
pid:            1654
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Mon 28 Nov 2011 10:37:14 AM NPT
uid:            1000
username:       aks
xsession_errors: 

backtrace:      Text file, 24581 bytes
build_ids:      Text file, 3444 bytes
dso_list:       Text file, 7572 bytes
event_log:      Text file, 20537 bytes
maps:           Text file, 34205 bytes
smolt_data:     Text file, 3036 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-tGKsKUD0sB,guid=4b48cae05152e9c165e0b4140000002a
:XDG_SESSION_COOKIE=651bd1176c3e5a7a2d12fd4000000011-1322455900.699648-1477139311
:XDG_RUNTIME_DIR=/run/user/aks
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-fJtMoP/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1297,unix/unix:/tmp/.ICE-unix/1297
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=aks
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-fJtMoP/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-tGKsKUD0sB,guid=4b48cae05152e9c165e0b4140000002a
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-aks-vHwvxl/database
:USER=aks
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1289
:SHLVL=1
:PWD=/home/aks
:GNOME_KEYRING_CONTROL=/tmp/keyring-fJtMoP
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=aks
:HOME=/home/aks

var_log_messages:
:Nov 28 10:37:01 aks goa[1654]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 28 10:37:15 aks abrt[1800]: Saved core dump of pid 1654 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-11-28-10:37:12-1654 (38010880 bytes)
Comment 1 Abhishek Singh 2011-11-28 00:26:08 EST
Created attachment 537343 [details]
File: event_log
Comment 2 Abhishek Singh 2011-11-28 00:26:11 EST
Created attachment 537344 [details]
File: backtrace
Comment 3 Abhishek Singh 2011-11-28 00:26:14 EST
Created attachment 537345 [details]
File: smolt_data
Comment 4 Abhishek Singh 2011-11-28 00:26:17 EST
Created attachment 537346 [details]
File: maps
Comment 5 Abhishek Singh 2011-11-28 00:26:20 EST
Created attachment 537347 [details]
File: dso_list
Comment 6 Abhishek Singh 2011-11-28 00:26:22 EST
Created attachment 537348 [details]
File: build_ids

Note You need to log in before you can comment on or make changes to this bug.